/* Class = "NSToolbarItem"; label = "Validate"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.label" = "Validate";

/* Class = "NSToolbarItem"; paletteLabel = "Validate"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.paletteLabel" = "Validate";

/* Class = "NSToolbarItem"; toolTip = "Check for errors in the translation"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.toolTip" = "Check for errors in the translation";

/* Class = "NSToolbarItem"; label = "Update"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.label" = "Update";

/* Class = "NSToolbarItem"; paletteLabel = "Update"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.paletteLabel" = "Update";

/* Class = "NSToolbarItem"; toolTip = "Update catalog - synchronize it with sources"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.toolTip" = "Update catalogue - synchronise it with sources";

/* Class = "NSToolbarItem"; label = "Sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.label" = "Sidebar";

/* Class = "NSToolbarItem"; paletteLabel = "Sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.paletteLabel" = "Sidebar";

/* Class = "NSToolbarItem"; toolTip = "Show or hide the sidebar."; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.toolTip" = "Show or hide the sidebar.";

/* Class = "NSToolbarItem"; label = "Statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.label" = "Statistics";

/* Class = "NSToolbarItem"; paletteLabel = "Statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.paletteLabel" = "Statistics";

/* Class = "NSToolbarItem"; toolTip = "Show translation statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.toolTip" = "Show translation statistics";

/* Class = "NSToolbarItem"; label = "Fuzzy"; ObjectID = "uFd-oy-fXA"; */
"uFd-oy-fXA.label" = "Fuzzy";

/* Class = "NSToolbarItem"; paletteLabel = "Fuzzy"; ObjectID = "uFd-oy-fXA"; */
"uFd-oy-fXA.paletteLabel" = "Fuzzy";

/* Class = "NSToolbarItem"; toolTip = "Toggled if selected string has fuzzy translation"; ObjectID = "uFd-oy-fXA"; */
"uFd-oy-fXA.toolTip" = "Toggled if selected string has fuzzy translation";

